Jump to content

Mediainfo 0.7.72-1


PeteWhite67
 Share

Recommended Posts

PeteWhite67

Hi,

 

Does anyone know where I can find the Comcerto installation package for MediaInfo 0.7.72-1. This particular version appears to be a dependency for Emby and the only one available on SynoCommunity is 0.7.73-2 which doesn't work.

 

Cheers,

 

Pete

Link to comment
Share on other sites

PeteWhite67

Hi Luke,

 

When I try to install Emby I get a dialog box asking me to install version 0.7.72-1.. As you can see from the screen grab attached, I have 0.7.73-2 installed. The annoying thing is that I had 0.7.72-1 installed and I thought it would be a good iea to upgrade!!

 

vzk7pz.png

 

Cheers,

 

Pete

Link to comment
Share on other sites

PeteWhite67

@@Gernash

 

Thanks, that did the trick and its now installed OK. However, I do have a problem with adding libraries. I have all my, for example, HD films in "/volume1/Media/Movies HD", but when I try to add it to the library, I can't go any further than "/volume1/Media". if I try to add the folder manually I get a "The path does not exist." error!

 

Any help would be appreciated.

 

Cheers,

 

Pete

Link to comment
Share on other sites

Gernash

@PeteWhite67

 

Using WINSCP browse the folder properties you probably have the permissions setup incorrectly in your shard folders for access for different users.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...